@charset "utf-8";
/* CSS Document */


#container{margin-top:-1px;}
#contents .sub_content{width:100%; margin:0; padding:0;}/* 메인 */
.main_visual{overflow:hidden; width:100%;  margin:0 0 70px 0;}
.main_content{}
.main_slide_ban{overflow:hidden;margin:0 auto;}
.main_slide{float:left;}
.main_banner{float:left;padding:0 0 0 0;}
.main_banner > a{float:left;display:inline-block;}
.main_img1{width:50%;}
.main_img2{width:50%;}
.main_img1 > img {width:100%;}
.main_img2 > img{width:100%;}
/*.main_cont_slide{text-align:center;}*/

.scroll_wrap{top:806px;}
